
QGIS Application - Bug report #8545

rule-based style list does not show scale ranges in Linux

2013-09-01 10:44 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17296

Description

In windows there is a column showing scale ranges of each rule but this is missing in Linux

History

#1 - 2013-09-01 10:47 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Symbology

I can see it also on linux. Please post a screenshot.

#2 - 2014-06-22 03:00 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback.
